document.write('<Div id=Ianse_ShowTextMsg></Div>');dt3="";
function M(n,m)
{
	if(!document.all.MS23)
	{Ianse_ShowTextMsg.innerHTML+='<table width="" style="position:absolute;width:'+(screen.availWidth/2)+'px;z-index:88;left:130px;top:-144px" id=MS23><tr><td align=center style="color:#CC0000;Filter:Glow(color=#ffffff,strength=5)Alpha(Opacity=60,FinishOpacity=0);" width="100%" height="100%"></td></tr></table>'}
	if(m!=null)m.focus();MS23.cells[0].innerText=n;ms=180;
	if(n=="")ms=-150;setTimeout('sport()',25);return false
}
function rmsg()
{
	if(top.A[22]!=null)
	M(top.A[22])
	top.A[22]=null
}
function sport(){if(ms>-50){MS23.style.top=document.body.scrollTop+ms;setTimeout('sport()',25)
ms--}else MS23.style.top=-100}function Gt3(a,n,f){if(f==null)f="`";var b=a.indexOf(f+n);if(b==-1)return "";a=a.substring(b+3)
}



//下面是在页面上输出时间的函数
function showdate() {
today=new Date();
var day; var date; var hello; var wel;
hour=new Date().getHours()
if(hour < 4)hello='夜猫子';
else if(hour < 6)hello='凌晨好';
else if(hour < 9)hello='早上好';
else if(hour < 12)hello='上午好';
else if(hour < 14)hello='中午好';
else if(hour < 17)hello='下午好';
else if(hour < 19)hello='傍晚好';
else if(hour < 22)hello='晚上好';
else if(hour < 23)hello='夜里好';
else {hello='该休息了!';}
if(today.getDay()==0)day='周未';
else if(today.getDay()==1)day='周一';
else if(today.getDay()==2)day='周二';
else if(today.getDay()==3)day='周三';
else if(today.getDay()==4)day='周四';
else if(today.getDay()==5)day='周五';
else if(today.getDay()==6)day='周六';
date=(today.getMonth()+1 ) + '月' + today.getDate() + '号';
if(hour<1)wel='子时';
else if(hour<3)wel='丑时';
else if(hour<5)wel='寅时';
else if(hour<7)wel='卯时';
else if(hour<9)wel='辰时';
else if(hour<11)wel='巳时';
else if(hour<13)wel='午时';
else if(hour<15)wel='未时';
else if(hour<17)wel='申时';
else if(hour<19)wel='酉时';
else if(hour<21)wel='戌时';
else if(hour<23)wel='亥时';
else {wel='子时';}
document.write(hello + ' ' + date + ' ' + day + ' 时辰 ' + wel);
}


function SetHome()//设置为首页的函数
{
	document.links[0].style.behavior='url(#default#homepage)';
	document.links[0].setHomePage('http://52.La');
}

function SetHome_Url(url)//设置为首页的函数，可自定义首页的URL地址
{
	document.links[0].style.behavior='url(#default#homepage)';
	document.links[0].setHomePage(url);
}

function AddFav()//加入收藏夹函数
{
	window.external.addFavorite('http://52.La','--我爱啦(52.La) 多功能查询--')
} 

//弹出新窗口的JS
function openwin(url,thetitle,width,height,scrollbars,resizable){
	var scrollval
	if (scrollbars!=1){scrollval = "no";}else{scrollval = "yes";}
    var w = 1024;
    var h = 768;
    if (document.all || document.layers){
        w = screen.availWidth;
        h = screen.availHeight;
    }
	if (resizable=='1'){resizable='yes'}else{resizable='no'}
    var leftPos = (w/2-width/1.5);
    var topPos = (h/2.3-height/2);
    window.open(url,thetitle,"width="+width+",height="+height+",top="+topPos+",left="+leftPos+",scrollbars="+scrollval+",resizable="+resizable+",status=no")
}

//弹出窗口,注意,与上面的不同哦?
function openModwin(winUrl,winWidth,winHeight) {
showModelessDialog(winUrl,'52_La',"dialogWidth:"+winWidth+"px;dialogHeight:"+winHeight+"px;dialogLeft:150px;dialogTop:100px;status:no;center:no;help:no;resizable:no;");
}

function SetDefault()//设置用户默认选项
{
	openwin("/User/SetDefault.asp","52_La_User",480,245,1);
}


// -------------------------
// 亦副觅JavaScript的Cookies函数库
// -------------------------

function setCookie(name, value)		//Cookies设置JS
{
	var argv = setCookie.arguments;
	var argc = setCookie.arguments.length;
	var expires = (argc > 2) ? argv[2] : null;
	if(expires!=null)
	{
		var LargeExpDate = new Date ();
		LargeExpDate.setTime(LargeExpDate.getTime() + (expires*1000*3600*24));
	}
	document.cookie = name + "=" + escape (value)+((expires == null) ? "" : ("; expires=" +LargeExpDate.toGMTString()));
}

function getCookie(Name)			//Cookies读取JS
{
	var search = Name + "="
	if(document.cookie.length > 0) 
	{
		offset = document.cookie.indexOf(search)
		if(offset != -1) 
		{
			offset += search.length
			end = document.cookie.indexOf(";", offset)
			if(end == -1) end = document.cookie.length
			return unescape(document.cookie.substring(offset, end))
		 }
	else return ""
	  }
}

// 检查Cookie是否存在//在此程序里暂时没有用到，可以删除。
function checkCookieExist(name){
  if (getCookie(name))
      return true;
  else
      return false;
}

// 删除Cookie//在此程序里暂时没有用到，可以删除。
function deleteCookie(name, path, domain){
  var strCookie;
  // 检查Cookie是否存在
  if (checkCookieExist(name)){
    // 设置Cookie的期限为己过期
    strCookie = name + "="; 
    strCookie += (path) ? "; path=" + path : "";
    strCookie += (domain) ? "; domain=" + domain : "";
    strCookie += "; expires=Thu, 01-Jan-70 00:00:01 GMT";
    document.cookie = strCookie;
  }
}
